[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStreamAdapter.Revert

Revert operations on the stream

## Declaration

Source position: classesh.inc line 1047

`public function TStreamAdapter.Revert: HRESULT; virtual;`

## Description

Revert implements #rtl.types.IStream.Revert.

## Errors

This function must be overridden and will raise a runerror 217 when called directly.

## See also

#rtl.types.IStream.Revert |  | Revert changes

Documentation generated on: Feb 26 2014